Skip to main content
GET
cURL
Updated:You can now get the Medication orders for an encounter from the encounter content response. Read more in Medication orders.
Use this endpoint to get the cumulative summary and associated with the specified .

Code examples

Medication Orders

Convert medication instructions from ambient encounters into structured Medication order data

Authorizations

sdp_suki_token
string
header
required

Suki access token (suki_token) from Login or Register. Expires after one hour.

Headers

sdp_provider_id
string

Optional for standard partners.

Required for:

  • Bearer authentication. Use the same provider_id returned by the Login or Register API.
  • Single Auth Token authentication. Include the same provider_id on every request as sdp_provider_id.
Example:

"provider-123"

Path Parameters

encounter_id
string
required

UUID for the patient encounter (visit). Use the encounter_id from session create or the UUID you assigned when grouping multiple sessions under one visit.

Response

Request succeeded.

Response body for the /encounter/{encounter_id}/content endpoint

structured_data
object[]

Structured data extracted from the encounter

summary
object[]

Cumulative summary of the encounter

Last modified on August 13, 2026